## rust-ethtool 0.2.5

=== debian/changelog ===
rust-ethtool (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Package ethtool 0.2.5 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:21:27 +0100

rust-ethtool (0.2.5-1) unstable; urgency=medium

  * Package ethtool 0.2.5 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 18:55:57 -0400
