=== debian/control ===
Source: rust-ethtool
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.44-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-genetlink-0.2-dev (>= 0.2.4-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-netlink-proto-0.11+tokio-socket-dev (>= 0.11.2-~~) <!nocheck>,
 librust-netlink-proto-0.11-dev (>= 0.11.2-~~) <!nocheck>,
 librust-netlink-sys-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ethtool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ethtool
X-Cargo-Crate: ethtool
Rules-Requires-Root: no

Package: librust-ethtool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.44-~~),
 librust-async-std-1+default-dev (>= 1.9.0-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-futures-0.3+default-dev (>= 0.3.17-~~),
 librust-genetlink-0.2-dev (>= 0.2.4-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~),
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~),
 librust-netlink-proto-0.11+smol-socket-dev (>= 0.11.2-~~),
 librust-netlink-proto-0.11+tokio-socket-dev (>= 0.11.2-~~),
 librust-netlink-proto-0.11-dev (>= 0.11.2-~~),
 librust-netlink-sys-0.8+default-dev (>= 0.8.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.29-~~),
 librust-tokio-1+default-dev (>= 1.0.1-~~),
 librust-tokio-1+rt-dev (>= 1.0.1-~~)
Provides:
 librust-ethtool+async-std-dev (= ${binary:Version}),
 librust-ethtool+default-dev (= ${binary:Version}),
 librust-ethtool+smol-socket-dev (= ${binary:Version}),
 librust-ethtool+tokio-dev (= ${binary:Version}),
 librust-ethtool+tokio-socket-dev (= ${binary:Version}),
 librust-ethtool-0-dev (= ${binary:Version}),
 librust-ethtool-0+async-std-dev (= ${binary:Version}),
 librust-ethtool-0+default-dev (= ${binary:Version}),
 librust-ethtool-0+smol-socket-dev (= ${binary:Version}),
 librust-ethtool-0+tokio-dev (= ${binary:Version}),
 librust-ethtool-0+tokio-socket-dev (= ${binary:Version}),
 librust-ethtool-0.2-dev (= ${binary:Version}),
 librust-ethtool-0.2+async-std-dev (= ${binary:Version}),
 librust-ethtool-0.2+default-dev (= ${binary:Version}),
 librust-ethtool-0.2+smol-socket-dev (= ${binary:Version}),
 librust-ethtool-0.2+tokio-dev (= ${binary:Version}),
 librust-ethtool-0.2+tokio-socket-dev (= ${binary:Version}),
 librust-ethtool-0.2.5-dev (= ${binary:Version}),
 librust-ethtool-0.2.5+async-std-dev (= ${binary:Version}),
 librust-ethtool-0.2.5+default-dev (= ${binary:Version}),
 librust-ethtool-0.2.5+smol-socket-dev (= ${binary:Version}),
 librust-ethtool-0.2.5+tokio-dev (= ${binary:Version}),
 librust-ethtool-0.2.5+tokio-socket-dev (= ${binary:Version})
Description: Linux Ethtool Communication Library - Rust source code
 Source code for Debianized Rust crate "ethtool"
