=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets --all-features
Features: test-name=rust-ethtool:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets --no-default-features --features async-std
Features: test-name=librust-ethtool-dev:async-std
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets
Features: test-name=librust-ethtool-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets --no-default-features --features smol_socket
Features: test-name=librust-ethtool-dev:smol_socket
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets --no-default-features --features tokio
Features: test-name=librust-ethtool-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets --no-default-features --features tokio_socket
Features: test-name=librust-ethtool-dev:tokio_socket
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ethtool 0.2.5 --all-targets --no-default-features
Features: test-name=librust-ethtool-dev:
